body
{
	background: #1B1E25;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
a:link, body_alink
{
	color: #B0B0B0;
}
a:visited, body_avisited
{
	color: #B0B0B0;
}
a:hover, a:active, body_ahover
{
	color: #B0B0B0;
}
.page
{
	background: #1b1e25;
	color: #FFFFFF;
}
.page a:link, .page_alink
{
	color: #B0B0B0;
	text-decoration: none;
}
.page a:visited, .page_avisited
{
	color: #B0B0B0;
	text-decoration: none;
}
.page a:hover, .page a:active, .page_ahover
{
	color: #B0B0B0;
	text-decoration: underline;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #000000;
	color: #FFFFFF;
	border: 1px solid #303030;
}
.tcat
{
	background: #444444 url(../../DarkShadows/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.thead
{
	background: #40454c url(../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
}
.tfoot
{
	background: #40454c url(../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #272a2f;
	color: #FFFFFF;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.alt2, .alt2Active
{
	background: #444444;
	color: #FFFFFF;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.inlinemod
{
	background: #444444;
	color: #FFFFFF;
}
.wysiwyg
{
	background: #333333;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
	border:2px solid #40454C
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #FFFFFF;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
textarea, .bginput
{
	background: #444444;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #000000
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #333333;
	color: #FFFFFF;
	font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-width: 1px; border-color: #000000
}
select
{
	background: #272A2F;
	color: #FFFFFF;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 12px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #ACACAC;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #272A2F;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #1b1e25;
	color: #FFFFFF;
}
.fjdpth1
{
	background: #272A2F;
}
.panel
{
	background: #272a2f;
	color: #FFFFFF;
	border:2px solid #40454C;padding:8px
}
.panelsurround
{
	background: #272a2f;
	color: #000000;
}
legend
{
	color: #FFFFFF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #272a2f;
	color: #FFFFFF;
	font: bold 12px verdana, tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #000000;
	color: #000000;
}
.vbmenu_option
{
	background: #444444;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #333333;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

fieldset{border:2px solid #40454C;padding:8px;-moz-border-radius:5px}
.vBulletin_editor {border-left: 2px solid #40454c ! important;border-top: 2px solid #40454c ! important;border-bottom: 2px solid #40454c ! important;border-right: 2px solid #40454c ! important; background-color:#1B1E25 ! important;background-repeat: repeat;}

.shade
{
 color: #D1D1D1;
}


.nav a:link
{
 color: #b0b0b0;
 text-decoration: none;
}
.nav a:visited
{
 color: #B0B0B0;
 text-decoration: none;
}
.nav a:hover
{
 color: #B0B0B0;
 text-decoration: underline;
}



html
{
                scrollbar-3dlight-color: #000000;
                scrollbar-arrow-color:white;
                scrollbar-track-color: #272A2F;
                scrollbar-darkshadow-color: #000000;
                scrollbar-face-color: #444444;
                scrollbar-highlight-color: #40454C;
                scrollbar-shadow-color: #40454C}
}



  .transparent {
    filter:alpha(opacity=90);
    background-color:green;
    display:none;
    width:170;
    height:100;
    position:absolute;
    color: white;
    border: 1 green solid;
}